@use '../palette';
@use '../variables/hover';

@mixin hover-color($background-color, $text-color) {
  .standard-hover {
    &:hover,
    &:active,
    &:focus {
      background-color: $background-color;
      // @debug " $text-color: #{$text-color}";
      // @debug " $background-color: #{$background-color}";
      p {
        color: $text-color;
      }

      .app-name-color {
        color: $text-color;
      }
    }
  }
}